LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Syndicated Linux News (http://www.linuxquestions.org/questions/syndicated-linux-news-67/)
-   -   LXer: EXT4 Data Corruption Bug Hits Stable Linux Kernels (http://www.linuxquestions.org/questions/syndicated-linux-news-67/lxer-ext4-data-corruption-bug-hits-stable-linux-kernels-4175433869/)

LXer 10-24-2012 10:51 AM

LXer: EXT4 Data Corruption Bug Hits Stable Linux Kernels
 
Published at LXer:

As a warning for those who are normally quick to upgrade to the latest stable vanilla kernel releases, a serious EXT4 data corruption bug worked its way into the stable Linux 3.4, 3.5, and 3.6 kernel series...

Read More...

H_TeXMeX_H 10-24-2012 11:29 AM

Yet another reason why I don't use ext4. Too many past issues, and even current issues.


All times are GMT -5. The time now is 03:29 AM.